Bug 5637 - The new python installer does not comply with documentation
The new python installer does not comply with documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-06 11:59 EDT by Anders Blomdell
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-22 14:24:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anders Blomdell 1999-10-06 11:59:36 EDT
Doc says					Should be

lang en					lang en_US
rootpw --iscrypted blah	rootpw --iscrypted extrablah blah
@ C Development			@ Development

The rootpw bug is the worst, since it does not break into the
debugger, it just prints an error that almost disappears from
the screen before halting.

Probably more that is wrong, but thats what I have found so
far. The change to python seems to be a good idea though.
Comment 1 Jay Turner 1999-10-20 16:09:59 EDT
This issue has been assigned to a developer for further action.
Comment 2 Jay Turner 1999-10-22 14:24:59 EDT
*** This bug has been marked as a duplicate of 5596 ***

Note You need to log in before you can comment on or make changes to this bug.